uuid:
  -
    value: 6a8613e4-e0e7-4fba-8587-71391b835f83
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-25T07:55:15+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: stony_road_at_mesta_village_south_chios_698081125.jpg
thumbnail:
  -
    alt: 'Mesta village, south Chios'
    title: null
    width: 1920
    height: 1275
    target_type: file
    target_uuid: ae23acb3-29f3-46f0-acb8-4fd2acd318cf
created:
  -
    value: '2019-10-25T07:54:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T07:55:15+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: e20ee561-e457-47f6-b08e-aabbf3b10f35
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Mesta village, south Chios'
    title: ''
    width: 1920
    height: 1275
    target_type: file
    target_uuid: ae23acb3-29f3-46f0-acb8-4fd2acd318cf
field_season:
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
field_surprise:
  -
    value: true
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.ae23acb3-29f3-46f0-acb8-4fd2acd318cf
      - file.file.ae23acb3-29f3-46f0-acb8-4fd2acd318cf
    taxonomy_term:
      - taxonomy_term.regions_destinations.e20ee561-e457-47f6-b08e-aabbf3b10f35
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
